Namespaces | Functions
FictionBook2Token.cpp File Reference
`#include <cstring>`
`#include "FictionBook2Token.h"`
`#include "FictionBook2Token.inc"`

## Namespaces
namespace | libebook

## Functions
const FictionBook2TokenData * | libebook::getFictionBook2Token (const char *const str, const unsigned length)
const FictionBook2TokenData * | libebook::getFictionBook2Token (const char *const str)
const FictionBook2TokenData * | libebook::getFictionBook2Token (const unsigned char *const str)
int | libebook::getFictionBook2TokenID (const FictionBook2TokenData &token)
int | libebook::getFictionBook2TokenID (const FictionBook2TokenData *const token)
int | libebook::getFictionBook2TokenID (const char *str, const unsigned length)
int | libebook::getFictionBook2TokenID (const char *str)
int | libebook::getFictionBook2TokenID (const unsigned char *str)
const char * | libebook::getFictionBook2TokenName (const FictionBook2TokenData &token)
const char * | libebook::getFictionBook2TokenName (const FictionBook2TokenData *const token)
const char * | libebook::getFictionBook2TokenName (const char *str, const unsigned length)
const char * | libebook::getFictionBook2TokenName (const char *str)
const char * | libebook::getFictionBook2TokenName (const unsigned char *str)